PDA

View Full Version : Configuring a plotter



guyrobbo
08-05-2006, 01:02 PM
I have a Hewlett Packard Deskjet 1280 which I cannot get configured with Autocad 2002. Consequently, I am unable to plot any drawing whatsoever.

I have noted that the HP 1280 is not listed when using the Add-A-Plotter Wizard.

What am I doing wrong?

Does this mean that I have to purchase a later version of Autocad?

Kio
08-05-2006, 07:10 PM
If this is a new printer you may have to install the drivers for the Hewlett Packard Deskjet 1280?

csiarch
09-05-2006, 03:59 AM
No, you don't have to upgrade. IMO, I would NOT upgrade past 2004 until they get the mess with 05, 06 and 07 settled down anyway.

Look on the HP web site for drivers for your version of autocad. Also check the Autodesk website for any info (since this is 2002 I doubt if you'll find much).

You could also set up a plot style with one of the HP drivers listed and see if anything plots...might get lucky. If you just purchased the plotter, there should be drivers available for allowing you to plot from windows.

Did you do an install? If so, check the control panel settings and make the 1280 the current system plotting device. Acad generally uses the current windows system plotting device so make the 1280 current then try setting up a plot style in acad. Trying to make the plotter current from acad usually doesn't work; do this from the desk top.

Hope this helps.

guyrobbo
09-05-2006, 09:34 AM
Many thanks for your input. I ended up registering on the excellent HP Support site and found that the following worked:

1. Open AutoCAD 2002 and the file being worked on.
2. Click 'File' then 'Page Setup'.
3. Select 'Plot Device'.
4. Select 'Options', then 'Plotting'.
5. Remove checkmark from the 'Hide System Printers' option.
6. Apply & Close.

Easy when you know how .......

mtarm1
11-06-2008, 11:09 PM
i am using AutoCAD 2009 and i (acidently) saved the plot styles from the printer at school on to my USB, i bought it home and at some stage i saved it on my PC now acad only recognises this how do i 1. get rid of the old one and set up my Cannon MP160? help me please!

Plotter Guy
25-06-2008, 12:38 AM
No, you don't have to upgrade. IMO, I would NOT upgrade past 2004 until they get the mess with 05, 06 and 07 settled down anyway.

What mess are you referring to ? I personally hate the interface changes from 2000 to 2007 so I hope to never have to upgrade from 2k!